@charset "utf-8";
/* CSS Document */
* { padding: 0px; margin: 0px; }
.clear {clear:both; }
img { border:none;}
body {margin:0 auto; background:#66bfa9 url(images/bg.jpg) repeat-x left top; font-family:Verdana, Geneva, sans-serif; font-size:11px; font-weight:normal; color:#666767; line-height:1.4em;}

#contall { width:916px; margin:0 auto; padding:0px; }

#header { margin:0px; padding: 0px;}
.logo {float:left; margin-left:30px;}
#menu { width:589px; height:42px; float:left; margin-left:90px; margin-top:20px; background:url(images/menu-bg.jpg) no-repeat left top}
#menu ul { list-style:none; }
#menu ul li { display:block; float:left; margin-left:12px; margin-right:12px; _margin-left:10px; _margin-right:10px;}
#menu ul li a { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:normal; font-size:17px; color:#fff; line-height:40px; text-decoration:none;}
#menu ul li a:hover, #menu li a.active { color:#5e5e5e;}

#telephone_old { font-size:25px; color:#fff; text-align:left; font-weight:bold; font-family:Helvetica, sans-serif; margin-left:25px; width:250px;}
#telephone { font-size:25px; color:#fff; font-weight:bold; font-family:Helvetica, sans-serif; text-align: right; padding-bottom: 8px;}

#block-up { background: url(images/top-bg.png) no-repeat left  bottom; width:916px; margin-top:10px; height:11px; _margin-bottom:-2px;}
#block-main { background:#f0f0f0;}

#slide { border:10px solid #d8d8d6; margin-left:13px; width:870px; height:287px; overflow: hidden; }
.clsimg1 { float:left; width:139px; height:82px; border:4px solid #aebe74; margin-right:5px;}
h1 {font-size:14px; font-weight:bold; }
p {font-size:11px;font-weight:normal;color:#000;
}
hr { border-top:1px solid #c5d393; width:99%;}
#block-1 {float:left; width:290px;margin-left:13px; border-top:15px solid #ff6e00; _margin-left:7px; padding-top:10px; }
#block-2 {float:left; width:290px;margin-left:10px;border-top:15px solid #1ed3e6;padding-top:10px;}

#block-3 {float:right; width:285px;margin-left:10px;border-top:15px solid #8c817d; background:#e8e7e6;padding-top:10px; padding-left:5px;}

#block-4
{
	float:left;
	clear:left;
	margin-left:15px;
	width:590px;
}

ul#leftside { list-style:none; margin-top:5px; }
ul#leftside li { display:block; margin-left:12px; background:url(images/icon-left.jpg) no-repeat left 9px; padding-left:20px; }
ul#leftside li a { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:bold; font-size:17px; color:#13c1d3; line-height:30px; text-decoration:none;}
ul#leftside li a:hover { color:#5e5e5e;}

#footer {margin:0px; padding:0px;}
#footer-bg {background:url(images/footer-bg.jpg) no-repeat left top; width:957px; margin:0 auto; height:42px;}
#footer-block { background:#9ad6c8 url(images/footer-block-bg.jpg) no-repeat left bottom; width:915px; height:122px; margin:0 auto;  }

h6 { font-family: Arial, Helvetica, sans-serif; font-size:30px; color:#fff; margin-left:20px; margin-top:10px;}
#footer-left {width:60%; float:left;}
#footer-left  img { margin-left:20px; margin-top:20px; border:5px solid #999;}
#footer-right {width:37%; float:left;}
#footer-right p { font-size:14px; color:#000; text-align:right; font-weight:bold;}
#footer-right h5 { font-size:30px; color:#fff; text-align:right; font-weight:bold; font-family:Helvetica, sans-serif; line-height:40px; }


/**Slide***/
/*preload classes*/ 
.svw {width: 870px; height: 287px; } 
.svw ul {position: relative;} 
 
/*core classes*/ 
.stripViewer {  
position: relative; 
overflow: hidden;  


} 
.stripViewer ul { /* this is your UL of images */ 
margin: 0; 
padding: 0; 
position: relative; 
left: 0; 
top: 0; 
width: 1%; 
list-style-type: none; 

} 
.stripViewer ul li {  
float:left; 

} 
.stripTransmitter { 
position:relative;
margin-top:-30px;
height:30px;
margin-left:10px;
} 
.stripTransmitter ul { 
margin: 0; 
padding: 0;


list-style-type: none; 
} 
.stripTransmitter ul li{ 
width: 20px; 
float:left; 
margin: 0 2px 2px 0; 

} 
.stripTransmitter a{ 
font: bold 10px Verdana, Arial; 
text-align: center; 
line-height: 22px; 
background: #adacaa; 
color: #fff; 
text-decoration: none; 
display: block; 
} 
.stripTransmitter a:hover, a.current{ 
background: #fff; 
color: #171717; 
} 
 
/*tooltips formatting*/ 
#tooltip { 
background: #fff; 
color: #000; 
opacity: 0.85; 
border: 5px solid #dedede; 
} 
#tooltip h3 {  
font: normal 10px Verdana;  
margin: 0;  
padding: 6px 2px;  
border: 0; 
} 

ul#portfolio {
	list-style:none;
}

#main_content
{
	margin-left:20px;
	margin-right:20px;
}



.rate_table td
{
	border:dashed gray 1px;

}.frm {
	color: #F00;
}
